Bug 478390 - Use 文鼎PL細上海宋 in OOWriter
Use 文鼎PL細上海宋 in OOWriter
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: fonts-chinese (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Caius Chance
QE Internationalization Bugs
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-29 05:50 EST by Huangzizhe
Modified: 2010-10-18 13:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-06 01:00:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is the dispaly of 红帽 in 文鼎PL細上海宋 (82.96 KB, image/png)
2008-12-30 00:53 EST, Huangzizhe
no flags Details

  None (edit)
Description Huangzizhe 2008-12-29 05:50:06 EST
Description of problem:
some characters missed in 文鼎PL細上海宋

Version-Release number of selected component (if applicable):
fonts-chinese-zysong-0.1-2

How reproducible:
Always

Steps to Reproduce:
1.Open OOWriter,in OOWriter select 文鼎PL細上海宋
2.Press Ctrl+Space to switch to Simplified Chinese input mode
3.Chart some characters 
  
Actual results:
some characters missed in 文鼎PL細上海宋 for example:红

Expected results:
characters can be input and display correctly.

Additional info:
Comment 1 Huangzizhe 2008-12-30 00:52:06 EST
I test in zh_CN locale
Comment 2 Huangzizhe 2008-12-30 00:53:55 EST
Created attachment 327955 [details]
this is the dispaly of 红帽 in 文鼎PL細上海宋
Comment 3 Caius Chance 2009-01-06 01:00:42 EST
文鼎PL細上海宋 is Traditional Chinese font, 红 is Simplified Chinese character which is reasonable if that is not displayed with such font.

Note You need to log in before you can comment on or make changes to this bug.